## prometheus-trafficserver-exporter 0.2.0

=== debian/changelog ===
prometheus-trafficserver-exporter (0.2.0-1) unstable; urgency=medium

  [ Emanuele Rocca ]
  * New upstream version.
  * Drop patch 0001-user_agents_total_transactions_count-float.patch, added
    upstream.
  * Rename binary to prometheus-trafficserver-exporter. (Closes: #909172)

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.

 -- Emanuele Rocca <ema@debian.org>  Tue, 30 Oct 2018 11:19:18 +0100

prometheus-trafficserver-exporter (0.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #906930)

 -- Emanuele Rocca <ema@debian.org>  Tue, 21 Aug 2018 16:42:50 +0200
