=== debian/control ===
Source: prometheus-trafficserver-exporter
Section: net
Priority: optional
Maintainer: Emanuele Rocca <ema@debian.org>
Homepage: https://github.com/gdvalle/trafficserver_exporter
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-prometheus-client,
               python3-pytest,
               python3-requests
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/debian/prometheus-trafficserver-exporter
Vcs-Git: https://salsa.debian.org/debian/prometheus-trafficserver-exporter.git

Package: prometheus-trafficserver-exporter
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-prometheus-client, python3-requests
Description: Prometheus exporter for Apache Traffic Server
 prometheus-trafficserver-exporter is an Apache Traffic Server metrics
 exporter for Prometheus. It uses the stats_over_http Traffic Server
 plugin to translate JSON data into Prometheus format.
