## prometheus-trafficserver-exporter 0.3.2

=== debian/changelog ===
prometheus-trafficserver-exporter (0.3.2-2) unstable; urgency=medium

  * Promote Valentin to Maintainer.

 -- Emanuele Rocca <ema@debian.org>  Tue, 05 Sep 2023 08:28:24 +0200

prometheus-trafficserver-exporter (0.3.2-1) unstable; urgency=medium

  [ Valentin Gutierrez ]
  * New upstream version.
  * Update manpage.
  * Update build dependencies.

  [ Emanuele Rocca ]
  * Set Standards-Version to 4.4.0.
  * Set debhelper compatibility level to 12.
  * Upload to unstable.

 -- Emanuele Rocca <ema@debian.org>  Mon, 02 Sep 2019 11:36:10 +0200

prometheus-trafficserver-exporter (0.2.3-1) experimental; urgency=medium

  * New upstream version.
  * Update manpage.
  * Add myself to uploaders.

 -- Valentin Gutierrez <vgutierrez@wikimedia.org>  Tue, 07 May 2019 11:40:33 +0200
