=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: prometheus-trafficserver-exporter
 Section: net
 Priority: optional
-Maintainer: Emanuele Rocca <ema@debian.org>
+Maintainer: Valentin Gutierrez <vgutierrez@wikimedia.org>
 Homepage: https://github.com/gdvalle/trafficserver_exporter
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-prometheus-client,
                python3-pytest,
-               python3-requests
-Standards-Version: 4.2.0
+               python3-requests,
+               python3-mock,
+               python3-yaml
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/prometheus-trafficserver-exporter
 Vcs-Git: https://salsa.debian.org/debian/prometheus-trafficserver-exporter.git
