=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=trafficserver_exporter

DEB_INST := $(CURDIR)/debian/prometheus-trafficserver-exporter/

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mv $(DEB_INST)/usr/bin/trafficserver_exporter $(DEB_INST)/usr/bin/prometheus-trafficserver-exporter
